HierarchyTest_Object:
   obj1:
      Title: Obj 1
   obj2:
      Title: Obj 2
   obj3:
      Title: Obj 3
   obj2a:
      Parent: =>HierarchyTest_Object.obj2
      Title: Obj 2a
   obj2b:
      Parent: =>HierarchyTest_Object.obj2
      Title: Obj 2b
   obj3a:
      Parent: =>HierarchyTest_Object.obj3
      Title: Obj 3a
   obj3b:
      Parent: =>HierarchyTest_Object.obj3
      Title: Obj 3b
   obj3c:
      Parent: =>HierarchyTest_Object.obj3
      Title: Obj 3c
   obj2aa:
      Parent: =>HierarchyTest_Object.obj2a
      Title: Obj 2aa
   obj2ab:
      Parent: =>HierarchyTest_Object.obj2a
      Title: Obj 2ab
   obj3aa:
      Parent: =>HierarchyTest_Object.obj3a
      Title: Obj 3aa
   obj3ab:
      Parent: =>HierarchyTest_Object.obj3a
      Title: Obj 3ab